Sat, 19 Jun 2021 19:45:44 UTC | login

Information for RPM libmount-devel-2.32.1-27.1.hs.el8.x86_64.rpm

ID248174
Namelibmount-devel
Version2.32.1
Release27.1.hs.el8
Epoch
Archx86_64
SummaryDevice mounting library
DescriptionThis is the device mounting development library and headers, part of util-linux.
Build Time2021-04-16 15:34:06 GMT
Size87,276
a43935c38c756a00d1663fbae66534fb
LicenseLGPLv2+
Buildroothyperscale8s-packages-main-el8-build-94329-840573
Provides
libmount-devel = 2.32.1-27.1.hs.el8
libmount-devel(x86-64) = 2.32.1-27.1.hs.el8
pkgconfig(mount) = 2.32.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libmount = 2.32.1-27.1.hs.el8
libmount.so.1()(64bit)
pkgconfig
pkgconfig(blkid)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/libmount0
/usr/include/libmount/libmount.h34,139
/usr/lib64/libmount.so17
/usr/lib64/pkgconfig/mount.pc210
Component of
1 through 29 of 29
Buildroot descending sort Created State
hyperscale8s-packages-main-el8-build-95378-844734 2021-05-14 17:01:39 expired
hyperscale8s-packages-main-el8-build-95312-844734 2021-05-13 17:01:39 expired
hyperscale8s-packages-main-el8-build-95270-844719 2021-05-12 17:01:36 expired
hyperscale8s-packages-main-el8-build-95251-844712 2021-05-12 10:31:57 expired
hyperscale8s-packages-main-el8-build-95249-844683 2021-05-11 17:57:35 expired
hyperscale8s-packages-main-el8-build-95245-844683 2021-05-11 17:01:38 expired
hyperscale8s-packages-main-el8-build-95181-843702 2021-05-10 17:01:40 expired
hyperscale8s-packages-main-el8-build-95065-843640 2021-05-09 17:01:42 expired
hyperscale8s-packages-main-el8-build-95055-843640 2021-05-08 17:01:41 expired
hyperscale8s-packages-main-el8-build-95038-843491 2021-05-07 17:01:43 expired
hyperscale8s-packages-main-el8-build-94974-843491 2021-05-06 17:01:38 expired
hyperscale8s-packages-main-el8-build-94874-843491 2021-05-05 17:01:39 expired
hyperscale8s-packages-main-el8-build-94855-843463 2021-05-04 17:01:43 expired
hyperscale8s-packages-main-el8-build-94807-843159 2021-05-03 17:01:11 expired
hyperscale8s-packages-main-el8-build-94787-843159 2021-05-02 17:01:01 expired
hyperscale8s-packages-main-el8-build-94777-843159 2021-05-01 17:01:13 expired
hyperscale8s-packages-main-el8-build-94773-842462 2021-04-30 17:09:26 expired
hyperscale8s-packages-main-el8-build-94747-842462 2021-04-29 17:01:15 expired
hyperscale8s-packages-main-el8-build-94715-842019 2021-04-28 17:01:02 expired
hyperscale8s-packages-main-el8-build-94677-842019 2021-04-27 17:00:51 expired
hyperscale8s-packages-main-el8-build-94639-841567 2021-04-26 17:01:09 expired
hyperscale8s-packages-main-el8-build-94597-841567 2021-04-25 17:00:39 expired
hyperscale8s-packages-main-el8-build-94593-841567 2021-04-24 17:00:56 expired
hyperscale8s-packages-main-el8-build-94581-841567 2021-04-23 17:00:49 expired
hyperscale8s-packages-main-el8-build-94513-841153 2021-04-22 01:07:03 expired
hyperscale8s-packages-main-el8-build-94511-841153 2021-04-22 00:54:27 expired
hyperscale8s-packages-main-el8-build-94503-841153 2021-04-21 23:35:48 expired
hyperscale8s-packages-main-el8-build-94498-841068 2021-04-21 18:46:17 expired
hyperscale8s-packages-main-el8-build-94495-841068 2021-04-21 17:35:09 expired